/* CSS */

html {
  scroll-behavior: smooth;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

body {
  font-family: sans-serif;
}

img {
  width: 100%;
}

section {
  padding: 100px 0;
  background: #122e44;
}

.section-title {
  margin-bottom: 30px;
}

.section-title h2 {
  position: relative;
  text-align: center;
  color: #fff;
  font-size: 30px;
  transition: all .5s ease-in-out;
}

.section-title h2:hover {
  background-color: #24CAAC;
}

/* HEADER */

header {
  background: rgb(44, 37, 37);
  border-bottom: 1px solid rgba(238, 238, 238, 0.801);
  position: fixed;
  width: 100%;
  z-index: 5;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  width: 80%;
  padding: 10px 0;
}

.nav-links {
  display: flex;
}

.nav-links li a {
  margin-left: 25px;
  color: #fff;
  padding: 5px 15px;
  border-radius: 5px;
  transition: all .5s ease-in-out;
}

.nav-links li a:hover {
  background: #24CAAC;
}

.logo {
  color: #fff;
  text-transform: uppercase;
}

/* ANASAYFA */

.inner-anasayfa {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  width: 80%;
  color: #fff;
}

.child-anasayfa {
  flex-basis: 45%;
}

.child-anasayfa h2 {
  font-size: 50px;
  color:#24CAAC;
}

.span-child {
  color: #122e44;
}

.child-anasayfa p {
  font-size: 25px;
  margin-bottom: 12px;
}

.btn {
  background: #24CAAC;
  padding: 12px 26px;
  border-radius: 20px;
  color: #fff;
  border: 1px solid #24CAAC;
  cursor: pointer;
  transition: all .3s ease;
}

.btn:hover {
  background: transparent;
  letter-spacing: 2px;
}

/* YAZILIMLAR */

.inner-software {
  display: flex;
  align-items: center;
  width: 80%;
  justify-content: space-between;
  margin: 0 auto;
  color: #fff;
}

.inner-software-child {
  flex-basis: 31%;
  color: #fff;
  padding: 25px 20px;
  background: rgba(55, 66, 80, 0.281);
  border-radius: 5px;
  border: 1px solid transparent;
  transition: all .5s ease-in;
}

.inner-software-child:hover {
  border: 1px solid #24CAAC;
}

.inner-software-child .icon {
  font-size: 25px;
  color: #24CAAC;
}

.inner-software-child h3 {
  font-size: 20px;
  margin: 5px 0;
}

.inner-software-child p {
  font-size: 12px;
}

/* SERTİFİKALAR */

.inner-courses {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  margin: 0 auto;
}

.child-courses {
  flex-basis: 24%;
  color: #fff;
  padding: 20px 10px;
  border: 1px solid #24CAAC;
  transition: .3s;
  border-radius: 5px;
}

.child-courses:hover {
  border: 1px solid #24CAAC;
}

.child-courses .detail {
  display: flex;
  justify-content: space-between;
}

.child-courses .detail ul {
  display: flex;
  justify-content: space-between;
  flex-basis: 50%;
}

.child-courses .detail ul li {
  color: gold;
}

/* BAŞARILAR */

.inner-achievement {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  margin: 0 auto;
}

.child-achievement img {
  margin: 100%;
  width: 100%;
  object-fit: cover;
}

.child-achievement {
  flex-basis: 40%;
}

.child-achievement2 {
  flex-basis: 46%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.single-detail {
  flex-basis: 48%;
  padding: 40px 30px;
  color: #fff;
  border-radius: 5px;
  transition: .3s;
}

.single-detail:hover {
  transform: scale(1.03);
}

.sd-1 {
  background: #1a0233;
  margin-bottom: 20px;
}

.sd-2 {
  background: pink;
  margin-bottom: 20px;
}

.sd-3 {
  background: lightblue;
}

.sd-4 {
  background: darkgrey;
}

/* HAKKINDA */

.inner-testi {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  width: 80%;
  margin: 0 auto;
  color: #fff;
}

.child-testi {
  flex-basis: 46%;
  margin-bottom: 30px;
}

.testi-img {
  width: 80px;
  margin-bottom: 10px;
}

.testi-img img {
  border-radius: 50px;
}

.testi-highlight {
  color: #24CAAC;
  margin: 10px 0;
  display: inline-block;
}

.testi-highlight:hover {
  text-decoration: underline;
}

/* İLETİŞİM */

.inner-contact {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  width: 80%;
}

.child-contact {
  flex-basis: 45%;
}

.child-contact form {
  padding: 50px 40px;
  background: #2f3b3e;
  border-radius: 5px;
}

.child-contact form input,
.child-contact form textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
  background: #24292d;
  border: none;
  resize: none;
  border-radius: 25px;
  transition: .3s ease-in;
}

.child-contact form input:focus,
.child-contact form textarea:focus {
  color: #fff;
}

.child-contact form input:focus {
  letter-spacing: 1px;
}

.child-contact form textarea:focus {
  letter-spacing: 1px;
}

.child-contact form input:last-child {
  margin-bottom: 0;
  background: #24CAAC;
  border: 1px solid #24CAAC;
  transition: .3s;
}

.child-contact form input:last-child:hover {
  background: transparent;
  color: #fff;
}